﻿@import url('/css/rtve.2019/rtve.commons/rtve.modules/rtve.headers/rtve.header_fine.desktp.css');
@import url('/css/rtve.2019.rtve/mod-header/mod-header.desktp.cab.css');

.wrapper.subheader {height: 6.2rem;}
.p_final .wrapper.subheader .navBox.spechead {height: 6.2rem;}
.p_final .wrapper.subheader .spechead h1, .p_final .subheader .spechead .falseH1 {top:0.3rem;height: 6rem;left: 9rem;max-width: 20rem;z-index: 3;}
.p_final .wrapper.subheader .backima{background-color: #1a1a1a;}
.p_final .spechead .backima:before,.p_final .spechead .backima img{display: none;}
.p_final .wrapper.subheader .spechead .logoima img {width: 17rem;left: 0;}
.spechead nav li a:hover span:after, .spechead nav li a:focus span:after, .spechead .blindBox .active a span:after {background: #f46f22;}

/* boton a formulario */
.p_final .artBody .btn_enlace {padding:0;display:inline-block;background: rgb(244,111,34);background: linear-gradient(90deg, rgba(244,111,34,1) 0%, rgba(244,111,34,0.5) 100%);text-align:center;color: #fff;transition:all 0.2s;position:relative;text-transform: uppercase;border-bottom: none;}
.p_final .artBody .btn_enlace p{margin-bottom:0;}
.p_final .artBody .btn_enlace a{border-color:transparent;display:block;color:#fff;padding:0.6rem 2.6rem;font-size: 2.4rem;}
.p_final .artBody .btn_enlace a:hover, .p_final .artBody .btn_enlace a:active{opacity: 0.8;color:#fff;border-color:transparent;}
.p_final .artBody .btn_enlace a:before {content:"";display:block;position:absolute;width:2.4rem;height:2.4rem;background:url('https://css2.rtve.es/css/rtve.2015/i/iconos/icons_40x40_ffffff.png');top:1.2rem;left:-3rem;background-repeat: no-repeat;background-size:1100%;background-position: 30% 20%;transition: all 0.2s;opacity: 0;}
.p_final .artBody .btn_enlace a:hover:before , .p_final .artBody .btn_enlace a:active:before {left:0rem;opacity:1;}

.p_final .article .signBlock .pubBox {display:none;}

@media (max-width: 1400px){
    .p_final .spechead nav .blindBox.be_on ul{background: rgb(48, 48, 48);top:0;}
    }